.bx-breadcrumb {
	margin: 0;
	clear: both;
	padding-top: 15px;
}
.bx-breadcrumb i {
	color: #b5bdc2;
	line-height: 13px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 5px;
}

.vizit-v-muzey .bx-breadcrumb i{
	color: #007dc5
}

.o-muzee .bx-breadcrumb i{
	color: #a6c54b
}

.o-pochve .bx-breadcrumb i{
	color: #765c35
}

.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	margin-bottom: 0;
	white-space: nowrap;
	line-height: 13px;
	vertical-align: middle;
	margin-right: 10px;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	white-space: normal;
}
.bx-breadcrumb .bx-breadcrumb-item a {border-bottom: none;}
.bx-breadcrumb .bx-breadcrumb-item a:hover {}

.vizit-v-muzey .bx-breadcrumb-item span{
	color: #007dc5
}

.o-muzee .bx-breadcrumb-item span{
	color: #a6c54b
}

.o-pochve .bx-breadcrumb-item span{
	color: #765c35
}

@media (max-width: 500px) {
	.bx-breadcrumb {
	    padding-top: 5px;
	}
	
	.bx-breadcrumb .bx-breadcrumb-item span {
	    font-size: 11px;
	}
	
	.bx-breadcrumb i {
	    font-size: 10px;
	}	
}